.topSplice {
    height: 40px;
    opacity: 0.9;
}

.topSliceImg {
    float: left;
}

.topSliceText {
    float: left;
}

.topSliceTextTitle {
    margin-left: 10px;
    height: 40px;
    font-size: 24px;
    font-family: PingFang SC;
    font-weight: bold;
    color: #222222;
    line-height: 48px;
    letter-spacing: 2px;
}

.ulText {
    margin-top: 30px;
    width: 100%;
    height: auto;
    background: #FFFFFF;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.ulText .photo {
    width: 280px;
    height: 400px;
    background: rosybrown;
    cursor: pointer;
}

.ulText .photo img {
    width: 280px;
    height: 400px;
    background: rosybrown;
    cursor: pointer;
}

.ulText .info {
    margin-top: 30px;
    width: 100%;
    height: 400px;
}

.ulText .info .photo {
    width: 280px;
    height: 400px;
    background: rosybrown;
    float: left;
    cursor: pointer;
}

.ulText .info .photo img {
    width: 100%;
    height: 100%;
}

.ulText .info .desc {
    width: 560px;
    height: 200px;
    margin-left: 40px;
    float: left;
}

.ulText .info .desc .name {
    height: 17px;
    font-size: 18px;
    font-family: PingFang SC;
    font-weight: bold;
    color: #0185FF;
    line-height: 36px;
    padding-bottom: 12px;
    letter-spacing: 2px;
}

.ulText .info .desc .position {
    height: 14px;
    font-size: 14px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #000000;
    line-height: 27px;
    padding-bottom: 12px;
    letter-spacing: 2px;
}

.ulText .info .desc .positionDesc {
    height: 124px;
    font-size: 14px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #000000;
    line-height: 27px;
    letter-spacing: 2px;
}

.promise-area {
    width: 1200px;
    margin: 20px auto 0px auto;
    height: auto;
    display: flex;
    flex-direction: column;
}

.promise-area p {
    line-height: 40px;
    color: #000000;
    font-size: 16px;
}

.promise-area .ptitle {
    font-size: 18px;
    font-weight: bold;
}